{
	"name": "query/manager/order/order/purchase/sendtoltella.json",
	"info": "---- ?? tarkoittaa epäselvää",
	"table": [
		{
			"record_type": ["purchase"],
			"table": "order"
		}
	],
	"query": [
		["po_HAE_AVOIMET", ["false"]],
		["_date", "=", "2014-08-01"],
		["_qry_Fld", ["0", ["ord.order_date", ">=", ["_date"]], "*", "true", "false"]],
		["_txt", "=", ""],
		["_qry_Fld", ["0", ["ord.json_data.transfer_id", "=", "_txt"], "&", "true", "false"]]
	]
}